Subject: Message from Walmart.com Customer, Ref ID: F9896E67E6E54AF6885C88AAC9A0BA9E
From: Lorena Toro <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 09 Nov 2024 15:34:02 +0000

Hi Designer Living Inc.,

You have received an inquiry from Lorena Toro

you sent me sheets different color than the picture, those were shown as white or cramy but I got light green? I paid for what I saw

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: F9896E67E6E54AF6885C88AAC9A0BA9E